Commit 11ef4296 by Kazuhiko Shiozaki

version up eggs.

1 parent 0ec6bc6b
......@@ -56,8 +56,8 @@ cns.recipe.symlink = 0.2.3
ipython = 3.1.0
matplotlib = 1.4.3
mistune = 0.5.1
nose = 1.3.6
pandas = 0.16.0
nose = 1.3.7
pandas = 0.16.1
plone.recipe.command = 1.1
pyzmq = 14.6.0
scikit-learn = 0.16.1
......@@ -65,18 +65,18 @@ scipy = 0.15.1
simpy = 3.0.7
slapos.recipe.template = 2.7
terminado = 0.5
tornado = 4.1
tornado = 4.2
# Required by:
# dream==0.0.1
MySQL-python = 1.2.5
# Required by:
# tornado==4.1
# tornado==4.2
backports.ssl-match-hostname = 3.4.0.2
# Required by:
# tornado==4.1
# tornado==4.2
certifi = 2015.4.28
# Required by:
......@@ -89,7 +89,7 @@ numpy = 1.9.2
# Required by:
# terminado==0.5
ptyprocess = 0.4
ptyprocess = 0.5
# Required by:
# dream==0.0.1
......@@ -97,15 +97,15 @@ pydot = 1.0.28
# Required by:
# matplotlib==1.4.3
# pandas==0.16.0
# pandas==0.16.1
python-dateutil = 2.4.2
# Required by:
# dream==0.0.1
rpy2 = 2.5.6
rpy2 = 2.6.0
# Required by:
# rpy2==2.5.6
# rpy2==2.6.0
singledispatch = 3.4.0.3
# Required by:
......
......@@ -585,7 +585,7 @@ zope.app.testing = 3.8.1
# Pinned versions
MySQL-python = 1.2.5
Pillow = 2.8.1
Pillow = 2.8.2
Products.CMFActionIcons = 2.1.3
Products.DCWorkflowGraph = 0.4.1
Products.ExternalEditor = 1.1.0
......@@ -626,7 +626,7 @@ polib = 1.0.6
pprofile = 1.7.3
pycountry = 1.10
pycrypto = 2.6.1
pyflakes = 0.9.0
pyflakes = 0.9.1
pylint = 1.4.3
python-ldap = 2.4.19
python-magic = 0.4.6
......
......@@ -113,17 +113,17 @@ Jinja2 = 2.7.3
MarkupSafe = 0.23
Werkzeug = 0.10.4
buildout-versions = 1.7
cffi = 1.1.0
cffi = 1.1.2
cmd2 = 0.6.8
collective.recipe.template = 1.11
cryptography = 0.9
cryptography = 0.9.1
inotifyx = 0.2.2
itsdangerous = 0.24
lxml = 3.4.4
meld3 = 1.0.2
mr.developer = 1.33
netaddr = 0.7.14
pbr = 0.11.0
pbr = 1.1.1
prettytable = 0.7.2
psutil = 2.2.1
pyOpenSSL = 0.15.1
......@@ -148,29 +148,33 @@ z3c.recipe.scripts = 1.0.1
Flask = 0.10.1
# Required by:
# cliff==1.12.0
# stevedore==1.4.0
# cliff==1.13.0
# stevedore==1.5.0
argparse = 1.3.0
# Required by:
# slapos.core==1.3.10
cliff = 1.12.0
cliff = 1.13.0
# Required by:
# cryptography==0.9
# cryptography==0.9.1
enum34 = 1.0.4
# Required by:
# cryptography==0.9
# jsonschema==2.5.1
functools32 = 3.2.3.post1
# Required by:
# cryptography==0.9.1
idna = 2.0
# Required by:
# cryptography==0.9
# cryptography==0.9.1
ipaddress = 1.0.7
# Required by:
# slapos.cookbook==0.102
jsonschema = 2.4.0
jsonschema = 2.5.1
# Required by:
# slapos.cookbook==0.102
......@@ -181,16 +185,12 @@ lock-file = 2.0
netifaces = 0.10.4
# Required by:
# pbr==0.11.0
pip = 7.0.3
# Required by:
# cryptography==0.9
# cryptography==0.9.1
pyasn1 = 0.1.7
# Required by:
# cffi==1.0.3
pycparser = 2.13
# cffi==1.1.2
pycparser = 2.14
# Required by:
# slapos.core==1.3.10
......
Styling with Markdown is supported
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!